<?php

if (isset($gfcookie[1]))
{
    if ($showlogin == 1)
    {
        print "<p align=\"right\" style=\"margin-top: 0; margin-bottom: 0\"><font face=\"$font\" size=$fontsizea color=\"$fontcolor\">You are currently logged in as $gfcookie[1].<br>If you are not $gfcookie[1], <a href=\"logout.php\">click here</a>.</p>";
    }
    print "
    <a OnClick=\"return confirm('Are you sure you want to log out?')\" href=\"logout.php\"><img border=0 src=\"images/log_off.gif\"></a>";
}
else
{
    print "
    <a href=\"register.php\"><img border=0 src=\"images/register.gif\"></a>
    <a href=\"login.php\"><img border=0 src=\"images/login.gif\"></a>";
}

print "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";

if (isset($gfcookie[1]))
{
    print "<a href=\"inbox.php\"><img border=\"0\" src=\"images/inbox.gif\"></a>
    <a href=\"editprofile.php\"><img border=\"0\" src=\"images/edit_profile.gif\"></a>&nbsp;";
}

if ($postit == 1 AND isset($gfcookie[1]))
{
    print "<A HREF=\"javascript:popUp('postit.php')\"><image src=\"images/notes_icon.gif\" border=0></a>&nbsp;";
}


print "<a href=\"members.php?groupid=$groupid\"><img border=\"0\" src=\"images/members_list.gif\"></a>&nbsp;";


if ($usecalendar == 1)
{
    print "<a href=\"calendar.php\"><img border=0 src=\"images/calendar.gif\"></a>&nbsp;";
}

print "<a href=\"search.php?groupid=$groupid\"><img border=\"0\" src=\"images/search.gif\"></a>&nbsp;&nbsp;&nbsp;
";

if (isset($gfcookie[1]))
{
    print "<a href=\"active_topics.php\"><img border=0 src=\"images/active_topics.gif\"></a>";
}

